<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="bg">
    <body>
      <trans-unit xml:space="preserve" id="56e5031668f9a52a">
        <source>[[!img lib/yec/globe-chain-burst.svg id="yec-illo" class="my-auto" alt="A wireframe globe breaking out of chains"]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d89cf158ea9c59fc">
        <source>Free the internet</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c2b9d7735f2a5a79">
        <source>Support tools that break the chains of censorship and surveillance. <span class="text-secondary fw-bold">Donate to the Tor Project today.</span></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ac87683894c972c1">
        <source><a class="btn btn-secondary px-3 py-13 mt-md-3 rounded-1 fs-tiny fw-bold w-100 w-md-auto" href="https://www.torproject.org/donate/donate-2025-banner-ts">Donate now [[!img lib/yec/heart.svg link="no" alt="" class="align-text-bottom ms-2"]]</a></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="832ef17532343122">
        <source><label tabindex="0" id="banner-close-label" for="banner-close-button" class="cursor-pointer position-absolute" data-controller="label" data-action="keydown-&gt;label#keydown"/> <input type="checkbox" id="banner-close-button"/></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;</note>
      </trans-unit>
    </body>
  </file>
</xliff>
